Can't download Boot Camp drivers under 10.8??

Discussion in 'OS X Mountain Lion (10.8)' started by jamesmcd, Mar 2, 2012.

  1. jamesmcd, Mar 2, 2012
    Last edited: Mar 2, 2012

    macrumors 6502a

    jamesmcd

    Joined:
    Feb 18, 2006
    Location:
    Wellington, New Zealand
    #1
    Title says it all. I've naturally got version 5.0 of the Boot Camp utility, and when I try to download drivers in order to install Windows, I get the following about 10% of the way:

    Can't install Windows Support Software because it is not currently available from the Software Update server.

    Does Apple have a manual download of the version 4.0 drivers?

    Edit: Seems like this isn't limited to 10.8, but rather people have been talking about this for a few months :S
     
  2. macrumors 65816

    upsguy27

    Joined:
    Jun 25, 2007
    Location:
    Arizona
    #2
  3. thread starter macrumors 6502a

    jamesmcd

    Joined:
    Feb 18, 2006
    Location:
    Wellington, New Zealand
    #3
    Thanks. I just tried to download it on my older iMac that's running 10.6, but still no luck. How could such an issue go unaddressed for so long? Random...
     
  4. macrumors P6

    Peace

    Joined:
    Apr 1, 2005
    Location:
    Space--The ONLY Frontier
    #4
  5. thread starter macrumors 6502a

    jamesmcd

    Joined:
    Feb 18, 2006
    Location:
    Wellington, New Zealand
    #5
    But these are just Windows drivers... isn't the 10.8 installation fairly irrelevant?
     
  6. macrumors 65816

    upsguy27

    Joined:
    Jun 25, 2007
    Location:
    Arizona
    #6
    It's the latest Boot Camp drivers from Apple. Non-10.8 exclusive.

    What do you mean? You mean installing the .pkg under OS X?
     

Share This Page